source.. = src/,\
           test/
output.. = bin/
bin.includes = META-INF/,\
               .,\
               plugin.xml,\
               lib/javaparser-1.0.8.jar,\
               lib/jgrapht-jdk1.6.jar
jre.compilation.profile = J2SE-1.5
